
#define CSL_PIN 2
#define SCL_PORT PORTD
#define SDA_PIN 3
#define SDA_PORT PORTD

#include <SoftI2CMaster.h>

/*
i2c_init()
i2cstart(addr, r/w) write=0  read=1
i2c_retp_start () as above
i2c_stop()
i2c_weite(byte)
b= i2c_read(last) last= TRUE then NAK is send after R of byte
*/

